<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Best_Time_to_Contact__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Best time to reach the contact via phone.</inlineHelpText>
    <label>Best Time to Contact</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Anytime</fullName>
                <default>true</default>
                <label>Anytime</label>
            </value>
            <value>
                <fullName>Morning 8am-12pm</fullName>
                <default>false</default>
                <label>Morning 8am-12pm</label>
            </value>
            <value>
                <fullName>Afternoon 12pm-5pm</fullName>
                <default>false</default>
                <label>Afternoon 12pm-5pm</label>
            </value>
            <value>
                <fullName>Evening 5pm-9pm</fullName>
                <default>false</default>
                <label>Evening 5pm-9pm</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
